New versions


    Sep 11 2010 | 3:30 pm
    Does the new version of max/msp/jitter has the same problem between jitter and quicktime 7?

    • Sep 11 2010 | 11:03 pm
      You might want to articulate 'problem' a little better. Do you mean with spigot~?
    • Sep 12 2010 | 2:14 am
      You might also want to articulate "new version" better, too... which old version are you referring to(Max4.6.3 or Max5.1.4?)?
      ________________________________ *Never fear, Noob4Life was never here!*